@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');

@charset "euc-kr";
/* CSS Document */

body { min-width:1250px; }
.link:hover { text-decoration: underline; }

/* header */
header { width: 100%; background: #243d87; }
.top-Bg { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.2);}
.top { width: 1200px; height: 97px; margin: 0 auto; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.Dday { font-size: 40px; color: #fbf371; }
/*.logo { position: absolute; top: 20px; left: 50%; margin-left: -142.5px; cursor: pointer; }*/
.logo { position: absolute; top: 20px; left: 50%; margin-left: -600px; width: 1200px; cursor: pointer; }
.global { float: right; overflow: hidden; position: relative; z-index: 9;}
.global li { float: left; font-size: 12.5px; height: 25px; line-height: 23px; margin-left: 5px; padding: 0 33.2px; color: #d7d7d7; border: 1px solid #ccc; cursor: pointer;	 }
.global li:nth-child(2) { padding: 0 18px; }
.global li:hover { color: #243d87; background: #d7d7d7; }


/* menu */
.gnb_wrap { width: 100%; height: 50px; background: #243d87; }
.gnb { width: 1200px; margin: 0 auto;  }
.gnb > li { float: left; padding: 0 60.3px; font-weight: 500; font-size: 17px; letter-spacing: -1px; text-align: center; position: relative; cursor: pointer; color: #fff; box-sizing: border-box; background: url('/images/common/gnb_squre.png') left center no-repeat; }
.gnb > li:first-child { background: none; }
.gnb > li a { display: block; font-size: 17px; font-weight: 500; line-height: 50px; }
.gnb > li > a:hover { color: #fbf371 ; }
.gnb > li:hover, .gnb > li.on { color: #fbf371; }


/* snb */
.snb { width: 200px; position: absolute; top: 50px; z-index: 999999;  display:block; font-size:15px; font-weight:normal; color:#fff;  padding: 5px 20px; text-align: left; background: rgba(0,0,0,0.8); margin-left: 0px; display: none;}
.snb > li { cursor: pointer;  font-size: 15px; color: #fff; line-height:40px; }
.snb > li:hover { color: #fbf371 ; }
.snb > li:last-child { border-bottom: none; }


/* visual */
.visual { width: 100%; height: 778px; position:relative; overflow:hidden;  }
.visual .visuBg { height: 778px; }
.visual .swiper-slide { width: 100%; height: 100%;}

.swiper-slide.visual_01 { background:url("/images/main/visu_01.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.visual_02 { background:url("/images/main/visu_02.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.visual_03 { background:url("/images/main/visu_03.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.visual_04 { background:url("/images/main/visu_04.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.visual_05 { background:url("/images/main/visu_05.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }

.swiper-container.visuBg .swiper-button-next { width: 45px !important; height: 45px !important; background: rgba(255,255,255,0.4) url("/images/main/right_arr.png") center no-repeat !important; top: 124px !important; right: 50% !important; margin-right: -600px; margin-top: 0 !important; }
.swiper-container.visuBg .swiper-button-prev { width: 45px !important; height: 45px !important; background: rgba(255,255,255,0.4) url("/images/main/left_arr.png") center no-repeat !important; top: 124px !important; left: 50% !important; margin-left: 508px; margin-top: 0 !important; }
.swiper-container.visuBg .swiper-button-next:hover { background: rgba(255,255,255,0.7) url("/images/main/right_arr.png") center no-repeat !important; }
.swiper-container.visuBg .swiper-button-prev:hover { background: rgba(255,255,255,0.7) url("/images/main/left_arr.png") center no-repeat !important; }

.swiper-container.visuTxt { width: 492px; height: 465px; position: absolute; top: 123px; left: 50%; margin: auto 0 auto 108px; z-index: 9999;  box-sizing: border-box; text-shadow: 1px 1px 2px rgba(0,0,0,0.6); background: url("/images/main/visuTxt_line.png") 0 bottom no-repeat !important; }
.visuTxt_wrap { width: 100%; height: 419px; padding: 50px; margin-top: 35px; box-sizing: border-box;}
.visuTxt_wrap div { color: #fff;  letter-spacing: -1.5px; }
.visuTxt_01 { color: #fff; font-size: 45px; font-weight: 700; font-family: Arial, Helvetica, sans-serif; line-height: 120%; }
.visuTxt_01:after { content:''; display: block; width: 66px; height: 1px; background: #fff; margin: 40px 0;}
.visuTxt_02 { font-size: 30px; font-weight: 500; line-height: 35px; }
.visuTxt_02 span { color: #fbf371; }

.swiper-slide.visu_speaker1 { background: url("/images/main/visu_speaker1.png") 110% 63px no-repeat; padding: 63px 50px;	box-sizing: border-box; }
.swiper-slide.visu_speaker2 { background: url("/images/main/visu_speaker2.png") 110% 63px no-repeat; padding: 63px 50px;	box-sizing: border-box; }
.swiper-slide.visu_speaker div { }
.visu_speaker_txt { color: #fff; font-size: 19px; font-weight: 600; line-height: 110%; margin-bottom: 10px;}
.visu_speaker_txt01 { color: #fbf371; font-size: 50px; font-weight: 700; line-height: 110%; margin-bottom: 20px;}
.visu_speaker_txt01:after { content:''; display: block; width: 66px; height: 1px; background: #fff; margin: 40px 0;}
.visu_speaker_txt02	{ }
.visu_speaker_txt03	{ color: #368ccc; text-shadow: 1px 1px 2px rgba(255,255,255,0.3)}
.visu_speaker_txt04 { color: #fbf371; line-height: 120%; font-style: italic; font-size: 20px; ;		}

.swiper-container.visuTxt .swiper-button-next { width: 45px !important; height: 45px !important; background: rgba(255,255,255,0.4) url("/images/main/right_arr.png") center no-repeat !important; top: 1px !important; right: 0 !important; margin-top: 0 !important;}
.swiper-container.visuTxt .swiper-button-prev { width: 45px !important; height: 45px !important; background: rgba(255,255,255,0.4) url("/images/main/left_arr.png") center no-repeat !important; top: 1px !important; left: auto !important;	right: 46px !important; margin-top: 0 !important;}
.swiper-container.visuTxt .swiper-button-next:hover { background: rgba(255,255,255,0.7) url("/images/main/right_arr.png") center no-repeat !important; }
.swiper-container.visuTxt .swiper-button-prev:hover { background: rgba(255,255,255,0.7) url("/images/main/left_arr.png") center no-repeat !important; }


/**** Conference ****/
.mConference { width: 1200px; height: 400px; padding-top: 50px; background: url("/images/main/mItc_bg.jpg") 0 0 no-repeat;	text-align: center; box-sizing: border-box; margin: -100px auto 0; position: relative; z-index: 999; }
.mConference h3 { font-size: 32px; color: #252525; font-size: 26px; font-weight: 600; text-align: center; }
.mConference h3:after { content:''; width: 57px; height: 1px; background: #111; margin: 34px auto 38px; display: block;}

.mVideo { width: 710px; margin: 0 auto; padding: 20px; border: 3px solid #243d87; box-shadow: 0 0 10px rgba(0,0,0,0.4); border-radius: 15px; box-sizing: border-box; background: #fff;}
.mVideo .mVideo_img { position: relative; cursor: pointer; }
.mVideo .mVideo_img:hover .mVideo_imgBox { display: block; opacity: 0.5; }
.mVideo .mVideo_imgBox { content:''; width: 100%; height: 100%;	position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.5); z-index: 1; opacity: 0; transition:0.3s; }
.mVideo .mVideo_img .play_btn { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; z-index: 9;}


/**** mContents ****/
.mContents_wrap { width: 100%; background: url("/images/main/blue_bg.jpg") center 0 no-repeat; padding-top: 232px;}
.mContents { width: 1360px;	overflow: hidden;  margin: 0 auto; }
.mContents > li { float: left; width: 50%; height: 446px; padding: 60px 80px 58px; box-sizing: border-box;}
.mContents > li h3 { font-size: 26px; font-weight: 600; color: #363636; text-align: center; line-height: 100%;}
.mContents > li h3:after { content:''; width: 60px; height: 1px; background: #111; margin: 35px auto; display: block;}

.mDates { background: #eff1f5; }
.swiper-container.mDates_slide { width: 100%; height: 235px; border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5; box-sizing: border-box;}
.mDates_slide .swiper-slide { width: 100%; border-top: 1px solid #d5d5d5; margin-top: -1px; }
.mDates_slide .mDatesTxt_01 { width: calc(100% - 150px); height: 235px; float: left; display: flex; flex-wrap: wrap; align-items: center; }
.mDates_slide .mDatesTxt_02 { width: 150px; height: 235px; font-size: 20px; font-weight: 600; color: #243d87; text-align: right; float: right; display: flex; flex-wrap: wrap; align-items: center; }

.mDates { background: #eff1f5; }
.mDates table { width: 100%; border-top: 1px solid #d5d5d5; }
.mDates table tr td { border-bottom: 1px solid #d5d5d5; height: 78px;}
.mDates table tr td:nth-child(2) { width: 130px; font-size: 20px; font-weight: 600; color: #243d87; text-align: right;}


.mQuick { background: url("/images/main/mQuick_bg.jpg") 0 0 no-repeat; }
.mQuick ul li { float: left; width: 50%; height: 117px; padding-left: 100px; font-weight: 400; cursor: pointer; color: #fff; letter-spacing: -0.5px; box-sizing: border-box; display: flex; flex-wrap: wrap; align-items: center; transition:0.3s; box-sizing: border-box; }
.mQuick ul li:nth-child(1) { background: #243d87 url("/images/main/quick_01.png") 32px center no-repeat; }
.mQuick ul li:nth-child(2) { background: #a1a1a1 url("/images/main/quick_02.png") 32px center no-repeat; }
.mQuick ul li:nth-child(3) { background: #8ac5f6 url("/images/main/quick_03.png") 32px center no-repeat; }
.mQuick ul li:nth-child(4) { background: url("/images/main/quick_04.png") 32px center no-repeat, url("/images/main/quick_04_bg.jpg") 0 0 no-repeat ; }
.mQuick ul li:hover { background-position: 47px center, 0 0;}

.mVenue { background: url("/images/main/mVenue_bg.jpg") 0 0 no-repeat; }
.mVenue h3 { color: #fff !important; }
.mVenue h3:after { background: #fff !important; }
.mVenue_img { position: relative; }
.mVenue_title { width: calc( 100% + 1px); line-height: 44px; padding: 0 15px;  background: rgba(0,0,0,0.6); display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #fff; font-size: 18px; position: absolute; left: 0; top: 0; box-sizing: border-box; }
.mVenue_title img { cursor: pointer; }
.mVenue_title img:hover { opacity: 0.8; }

.mSpeakers { background: url("/images/main/mSpeaker_bg.jpg") 0 0 no-repeat; }
.mSpeaker_info { overflow: hidden; }
.mSpeaker_info .mSpeaker_img { float: left; }
.mSpeaker_info .mSpeaker_txt { width: calc(100% - 192px); padding-left: 45px; float: left;}
.mSpeaker_info .mSpeaker_txt span{ color: #16427b; font-size: 18px; display: block; margin-bottom: 20px; }

.swiper-container.mSpeaker_slide .swiper-button-next { background: url("/images/main/next_arr.png") center no-repeat !important; top: 14px !important; right: 0 !important; }
.swiper-container.mSpeaker_slide .swiper-button-prev { background: url("/images/main/prev_arr.png") center no-repeat !important; top: 14px !important; left: 0 !important;}
.swiper-container.mSpeaker_slide .swiper-button-next:hover, .swiper-container.mSpeaker_slide .swiper-button-prev:hover { opacity: 0.8; }

/*speakers*/
.sContents dl.speaker {overflow:hidden; margin-bottom:40px; padding-bottom:40px; background:url('../images/common/dotLine.gif') repeat-x bottom;}
.sContents dl.speaker > dt {margin-bottom:25px;}
.sContents dl.speaker > dt > ul {overflow:hidden;}
.sContents dl.speaker > dt > ul > li {float:left;}
.sContents dl.speaker > dt > ul > li > h4 {background:none; padding-left:0; margin:5px 0 18px;}
.sContents dl.speaker > dd {padding:25px 30px; background:#f7f7f7;}
.sContents dl.speaker > dd > h5 {color:#333; line-height:100%; margin-bottom:20px;}

/**** mSponsor_wrap	 ****/
.mSponsor_wrap { width: 100%; margin: 70px auto 0; background: #eff1f3;	 }
.mSponsor { width: 1200px; margin: 0 auto; overflow: hidden; padding: 25px 0;}

.mSponsor .mSponsor_title { width: 150px; height: 48px; line-height: 48px; color: #464646; background: url(/images/main/mSpon_line.jpg) right center no-repeat; float: left; }
.mSponsor .mSponsor_list { width: 1000px; height: 48px; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; align-content:center; overflow: hidden; float: right; }
.mSponsor .mSponsor_list li { float: left; }
.mSponsor .mSponsor_list li img { margin-right: 37px; }

.mOrgan_wrap { border-bottom: 1px solid #d5d5d5; }


/**** Footer ****/
footer { width: 100%; background: #333333; }
.footer_wrap { width: 1200px; margin: 0 auto; padding: 38px 0; position: relative; line-height: 23px; font-size: 16px; overflow: hidden; }
.footer_left { width: 340px; background: url('/images/common/footerLine.png') right center no-repeat; float: left; height:65px;}
.footer_right { font-size: 13.5px; color: #a1a1a1; line-height: 21px; }

.top-btn-wrap { position: fixed; width: 65px; height: 65px; left: 50%; bottom:33px; margin: 0 0 0 710px; z-index: 9999999; box-sizing: border-box; cursor: pointer; display: none;}
.top-btn { width: 65px; height: 65px; background: #464646; border: 1px solid #464646;opacity: 0.8; transition:0.3s; display: flex; flex-wrap: wrap; justify-content:center; align-items: center; }
.top-btn:hover { opacity: 1;}
.top-btn { margin-bottom: 5px; }


/* popup */
.pop_load { width: 100%; height: 1px; z-index:99999999; position: fixed; top: 0; left: 0; }
.popup_wrap {width:100%; height:100%; background: url('/images/sub/popBg.png'); position:fixed; top:0; left:0; z-index:99999999999999; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.popup {width:1200px; height:90%; background:#fff; overflow-x:hidden; overflow-y:auto; position: relative;}
.popTitle { width: 1200px; height:60px; position: relative;}
.popTitle div { width: 1130px; line-height: 60px; font-weight: 500; padding-left: 30px; color: #252525; font-weight: 500; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:20px; font-weight:500; background:url('../images/sub/h4Dot.gif') no-repeat 5px center; box-sizing: border-box; position: fixed; }
.popTitle p.close_bt { position:absolute; top:9px; right: 0; z-index:999999; cursor: pointer;}
.popVideo { width: 100%; margin-top: 60px;}
.popup_load { padding-bottom: 40px; }
.popup_load.popPhoto_load { padding-bottom: 0; }
.popVideo.popPhoto { text-align: center; height: auto; overflow: auto;}
.hidden {height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}


/* popup _ International Tourism Conference */
.only_video .popup {width:1200px; height:740px; background:#fff; position: relative; overflow: hidden; padding: 0 5px;}
.only_video .popVideo { width: 100%; margin-top: 0px;}
.only_video .popVideo iframe { width: 100%; height: 675px; }


/**** sVisual ****/
.sVisual { width:100%; height: 291px; overflow:hidden; background:url(/images/sub/sVisual_01.jpg) center no-repeat; background-size:cover;	position: relative; }
.sVisual.sVisual_01 { background:url(/images/sub/sVisual_01.jpg) center no-repeat; background-size:cover; }
.sVisual.sVisual_02 { background:url(/images/sub/sVisual_02.jpg) center no-repeat; background-size:cover; }
.sVisual.sVisual_03 { background:url(/images/sub/sVisual_03.jpg) center no-repeat; background-size:cover; }
.sVisual.sVisual_04 { background:url(/images/sub/sVisual_04.jpg) center no-repeat; background-size:cover; }
.sVisual.sVisual_05 { background:url(/images/sub/sVisual_05.jpg) center no-repeat; background-size:cover; }
.sVisual.sVisual_06 { background:url(/images/sub/sVisual_06.jpg) center no-repeat; background-size:cover; }
.sVisual.sVisual_07 { background:url(/images/sub/sVisual_07.jpg) center no-repeat; background-size:cover; }
.sVisual.sVisual_08 { background:url(/images/sub/sVisual_08.jpg) center no-repeat; background-size:cover; }

.snbTab_box {width:100%; position: absolute; left: 0; bottom: 0; }
.snbTab { width: 1200px; height: 50px; text-align: center; margin: 40px auto 0; position: relative; z-index: 9;}
.snbTab > ul { overflow: hidden; }
.snbTab > ul > li { width: 50%; float: left; margin-left: -1px; }
.snbTab > ul > li:first-child { margin-left: 0; }
.snbTab > ul > li:first-child a { border-left: 0; }
.snbTab > ul > li:last-child a { border-right: 0; }
.snbTab > ul > li > a { width: 100%; height: 55px; line-height: 53px; font-weight: 400; border: 1px solid rgba(255,255,255,0.4); text-align: center; font-size: 17px; display: block; box-sizing: border-box; background: #243d87; color: #fff; border-top: 0; }
.snbTab > ul > li > a:hover { color: #8ac5f6; }
.snbTab > ul > li.on > a { background: #fff; border: 1px solid rgba(255,255,255,0.4); color: #252525; }
.snbTab > ul.s1 > li {width:100%;}
.snbTab > ul.s2 > li {width:calc(50% + 0.5px);}
.snbTab > ul.s3 > li {width:calc(33.3% + 1px);}
.snbTab > ul.s4 > li {width:calc(25% + 0.7px);}


/**** sContainer ****/
.sContainer { width: 1200px; height: 100%; min-height:700px; margin: 0 auto 30px; overflow: hidden; }
.sContainer .title { margin: 0 auto; padding: 59px 0 15px; border-bottom: 1px solid #9f9f9f; overflow: hidden; }
.sContainer .title .location { float: right; overflow: hidden;}
.sContainer .title .location > li {height:30px; line-height:30px; letter-spacing:0px; padding:0 15px; float:left; color:#888; font-weight:400; background:url(/images/sub/locationDot.png) no-repeat left;}
.sContainer .title .location > li:first-child { background:none; }
.sContainer .title .location > li:first-child img { vertical-align: top; margin-top: 8px; }
.sContainer .title .location > li.here { padding-right: 0; }
.sContainer .title h2 {font-size:29px; color:#111; margin-top: 20px; padding-left: 70px; font-weight:700; letter-spacing:-0.5px; line-height:100%; background: url(/images/sub/titleBg.jpg) 0 center no-repeat; }

.sContents { padding: 58px 0 80px; }
.sContents h4 {font-size:18px; color:#333; display:block; line-height:100%; margin-bottom:30px; padding-left:22px; background:url('../images/sub/h4Dot.gif') no-repeat left; font-weight: 700;}
.sContents h5 {font-size: 18px; font-weight: 700; color: #0c51a0; margin: 50px 0 15px; text-decoration: underline; }
.sContents h6 {font-size: 17px; margin: 20px 0 10px; padding-left: 12px; background: url('/images/sub/dot.gif') 0 center no-repeat; }
.sContents h5:first-child { margin-top: 0; }
.sContents .place {font-size:16px; color:#333; display:block; line-height:100%; margin-bottom:10px; padding-left:22px; font-weight: 700; float:right;}

/*invitation*/
.invitation { background: #fff url("/images/sub/welcome.jpg") 0 0 no-repeat; padding: 80px; box-sizing: border-box; background-size: 100% 100%; }
.invitation .dotList li { font-weight: 500; }
.invitation .dotList li span { color: #243d87; font-weight: 500; }
.greeting_name span { color: #111; font-weight: 600; font-size: 25px; margin-left: 5px; font-family: 'Nanum Myeongjo', serif;}
.greeting_name + .greeting_name { margin-top: 10px; }

/*The organizing committee*/
.sContents .committee{width:900px;margin:0 auto;border-collapse:collapse;}
.sContents .committee > tbody > tr > th,
.sContents .committee > tbody > tr > td{border:1px solid #ddd;padding:10px 20px;}
.sContents .committee > tbody > tr > td:first-child{color:#333;text-align:center;}
.sContents .committee > tbody > tr > th{background: #f5f5f5;text-align:center; color:#333; font-weight: 600 !important;vertical-align: middle;	  padding: 15px;   font-size: 15px;	   line-height: 150%;border-bottom:1px solid #333;}


/*tab menu*/
.sContainer div.tabMenu {margin-bottom:45px; text-align:center;}
.sContainer div.tabMenu > a {width:165px; height:40px; line-height:40px; border:1px solid #ddd; text-align:center; font-size:14px; text-decoration:none; display:inline-block; margin-left:-1px; position:relative; z-index:1; cursor:pointer;}
.sContainer div.tabMenu > a:hover {background:#f9f9f9; border:1px solid #ccc;}
.sContainer div.tabMenu > a.on {background:#223b86; border:1px solid #223b86; color:#fff; z-index:2;}


.plaza_facil { width: 100%; height: 286px; position:relative; overflow:hidden;	 }
.plaza_facil .swiper-slide { width: 26.84%; height: 100%; overflow: hidden;}

.swiper-slide.plaza_facil01 { background:url("/images/sub/plaza_facil01.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil02 { background:url("/images/sub/plaza_facil02.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil03 { background:url("/images/sub/plaza_facil03.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil04 { background:url("/images/sub/plaza_facil04.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil05 { background:url("/images/sub/plaza_facil05.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil06 { background:url("/images/sub/plaza_facil06.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil07 { background:url("/images/sub/plaza_facil07.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil08 { background:url("/images/sub/plaza_facil08.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }
.swiper-slide.plaza_facil09 { background:url("/images/sub/plaza_facil09.jpg") center no-repeat; text-align:center; color:#fff; background-size: cover; }

.swiper-container.visuBg .swiper-button-next { width: 45px !important; height: 45px !important; background: rgba(255,255,255,0.4) url("/images/main/right_arr.png") center no-repeat !important; top: 124px !important; right: 50% !important; margin-right: -600px; margin-top: 0 !important; }
.swiper-container.visuBg .swiper-button-prev { width: 45px !important; height: 45px !important; background: rgba(255,255,255,0.4) url("/images/main/left_arr.png") center no-repeat !important; top: 124px !important; left: 50% !important; margin-left: 508px; margin-top: 0 !important; }
.swiper-container.visuBg .swiper-button-next:hover { background: rgba(255,255,255,0.7) url("/images/main/right_arr.png") center no-repeat !important; }
.swiper-container.visuBg .swiper-button-prev:hover { background: rgba(255,255,255,0.7) url("/images/main/left_arr.png") center no-repeat !important; }

